'''
Created on 23 nov. 2016

@author: olivier.massot
'''
import os
import sys


_, file_path = sys.argv

if not os.path.exists(file_path):
    print("{} does not exist".format(file_path))
    sys.exit(1)
    
sys.exit(0)